<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="">
<link rel="shorcut icon" type="image/x-icon" class="img" href="../imagenes/favicon.ico">
<body bgcolor="#cddf89">
<title>Ejemplo de pagina htlm</title>
</head>

<body>
<div class="contenedor">
<p>
<fieldset><legend>Formulario</legend>
<p>
<form>
<!---->
<label for="nombre">Nombre:</label>
<!---->
<input type="text" id="nombre" name="nombre" placeholder="Escribe tu nombre">

<label for="email">Email:</label>

<input type="email" id="email" name="email" placeholder="Escribe tu email">

<label for="mensaje">mensaje:</label>
<!---->
<textarea type="mensaje" id="mensaje" name="mensaje" placeholder="Escribe tu mensaje"></textarea>

<input type="submit" value="Enviar">
</form>
</fieldset>
</div>
</body>
</html>

</body></html>